<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ffffff"
    android:orientation="vertical" >

    <ImageButton
        android:id="@+id/status_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:background="#ffffff"
        android:clickable="false"
        android:focusable="false"
        android:focusableInTouchMode="false"
        android:longClickable="false"
        android:paddingTop="5dp"
        android:scaleType="center"
        android:src="@drawable/red_btn" />

    <TextView
        android:id="@+id/server_label"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingLeft="10dp"
        android:paddingTop="2dp"
        android:text="Server:"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textStyle="italic" />

    <TextView
        android:id="@+id/server_value"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingBottom="10dp"
        android:paddingLeft="10dp"
        android:text="http://isopen.hacklabbo.indivia.net/hacklabbo/state.json"
        android:textAppearance="?android:attr/textAppearanceSmall" />

    <TextView
        android:id="@+id/status_label"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingLeft="10dp"
        android:paddingTop="2dp"
        android:text="Status:"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textStyle="italic" />

    <TextView
        android:id="@+id/status_value"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingBottom="10dp"
        android:paddingLeft="10dp"
        android:text="@string/close"
        android:textAppearance="?android:attr/textAppearanceSmall" />

    <TextView
        android:id="@+id/last_status_change_label"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingLeft="10dp"
        android:paddingTop="2dp"
        android:text="Last Change:"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textStyle="italic" />

    <TextView
        android:id="@+id/last_status_change_value"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingBottom="10dp"
        android:paddingLeft="10dp"
        android:text="@string/mai"
        android:textAppearance="?android:attr/textAppearanceSmall" />

    <TextView
        android:id="@+id/last_refresh_label"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingLeft="10dp"
        android:paddingTop="2dp"
        android:text="Last Refresh:"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textStyle="italic" />

    <TextView
        android:id="@+id/last_refresh_value"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingBottom="10dp"
        android:paddingLeft="10dp"
        android:text="@string/mai"
        android:textAppearance="?android:attr/textAppearanceSmall" />

</LinearLayout>